Bug 123414 - Missing German translation - "Turning off quota"
Missing German translation - "Turning off quota"
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: quota (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-18 05:49 EDT by Florian Effenberger
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:26:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian Effenberger 2004-05-18 05:49:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
The following string in the shut down sequence has not been 
translated into German (locales "de_DE.UTF-8"):

"Turning off quota"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
xxxxxxxxxxxxx
    

Additional info:
Comment 1 Timo Trinks 2006-09-12 02:44:49 EDT
Reproducable in RHEL4 & RHEL5 as well (see initscripts):

rc.d/rc0.d/S01halt:[ -x /sbin/quotaoff ] && runcmd $"Turning off quotas: "
/sbin/quotaoff -aug
rc.d/rc6.d/S01reboot:[ -x /sbin/quotaoff ] && runcmd $"Turning off quotas: "
/sbin/quotaoff -aug

However, relevant entry in ../translate/initscripts/de.po has been localised:

#: /etc/rc.d/init.d/halt:152
msgid "Turning off quotas: "
msgstr "Quoten deaktivieren: "
Comment 2 RHEL Product and Program Management 2007-10-19 15:26:20 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.